/* --------------------------------------
   Propriétés générales
-------------------------------------- */

body {
	font: 12px Arial;
	margin-top:5px;
	margin-bottom:15px;
	padding:0;
	color: #6B6B6B;
	background: #202020  ;
	
	}

h1 { margin:0; padding:0;}

#conteneur {
	min-height: 90%;
	height: auto !important;
	height: 100%;
	width:1024px;
	margin: auto;
}

.arrondi{
             -moz-border-radius: 11px; //pour firefox
	-webkit-border-radius: 11px; // pour unix, linux
	border-radius: 11px;
	behavior: url(./border-radius.htc);
         }

a {
	color: #CFD336;
	text-decoration: none;
}
a:hover {
	color: #EDF240;
	cursor: pointer;
}
a.active {
	cursor: default;
}
	a img {
		border: 0;
	}

a.ib em {
    display:none;
}
a.ib:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.ib:hover em {
    font-style: normal;
    display: block;
    position: absolute;
    top: 21px;
    left: -10px;
    padding: 5px;
    color: #fff;
    border: 3px solid #fff;
    background: #000;
    width:170px;
}
a.ib:hover em span {
    position: absolute;
    top: -14px;
    left: 15px;
    height: 14px;
    width: 29px;
    background: transparent url(/images/ib.gif);
    margin:0;
    padding: 0;
    border: 0;
}


#header {
	padding: 35px 37px 30px 0;
	position: relative;
	z-index: 1000;
}

#footer {
	padding: 80px 0px 50px 0px;
	position: relative;
	
	z-index: 1000;
}

input[type=file], textarea, select {
	color: ;
	background-color: ;
	border: 2px solid #FFFFFF;
	 
	
}

input[type=text]{
padding:4px 4px;
color:#5D5C59;
background:#202020;
margin-top:3px;
margin-bottom:3px;
border: 1px  #1E1E1E;
height:18px;
font-size:11px;
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}

input[type=text]:hover{
padding:4px 4px;
color:#5D5C59;
background:#cfd336;
margin-top:3px;
margin-bottom:3px;
border: 1px  #1E1E1E;
height:18px;
font-size:11px;
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}

.edit{
padding:4px 4px;
color:#5D5C59;
background:#202020;
margin-top:3px;
margin-bottom:3px;
border: 1px  #1E1E1E;
height:18px;
font-size:12px;
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}

.edit:hover{
padding:4px 4px;
color:#5D5C59;
background:#cfd336;
margin-top:3px;
margin-bottom:3px;
border: 1px  #1E1E1E;
height:18px;
font-size:12px;
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}

.txtfooter{
font: 12px Arial;
color: #6B6B6B;
position:relative;
text-decoration:bold;
}

.title_1{
font: 24px Arial;
color: #FFFFFF;
position:relative;
}

.title_2{
font: 24px Arial;
color: #CFD336;
position:relative;
}

.title_3{
font: 14px Arial;
color: #FFFFFF;
position:relative;
}

.title_4{
font: 12px Arial;
color: #CFD336;
position:relative;
}

.title_5{
font: 12px Arial;
color: #FFFFFF;
position:relative;
}

.title_6{
font: 12px Arial;
color: #CFD336;
position:relative;
}

.txt_white{
font: 18px Arial;
color: #FFFFFF;
position:relative;
}


.cadrimg{
border:5px;

    background: #343434;
    border: 1px solid #343434;
    border-width: 1px 1px 1px 1px;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:3px;
	-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}

.cadrimg_mini{
border:5px;
margin-top:3px;
 padding: 1px 1px 1px; 
    background: #666666;
    border: 1px solid #666666;
    border-width: 1px 1px 1px 1px;
	
	-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}


#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade {
position: absolute;
}
*html .popup_block {
position: absolute;
}


/*navigatie */

#navigatie { 
position: fixed;
top: 400px;
font-size: 100px;
font-weight: bold; }

#navigatie a { color:#2E2E2E; }
#navigatie a:hover { color:#909090; text-decoration:none;  }

.prev { left: 30px; }
.next { right: 30px; }